[
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/mipmap-hdpi_ic_launcher.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/mipmap-hdpi/ic_launcher.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/drawable_badge_connected.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/drawable/badge_connected.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/drawable_ic_launcher_foreground.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/drawable/ic_launcher_foreground.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/mipmap-mdpi_ic_launcher.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/mipmap-mdpi/ic_launcher.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/xml_network_security_config.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/xml/network_security_config.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/drawable_ic_launcher_background.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/drawable/ic_launcher_background.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/drawable_ic_add.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/drawable/ic_add.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/mipmap-anydpi-v26/ic_launcher.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/drawable_ic_settings.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/drawable/ic_settings.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/mipmap-anydpi-v26/ic_launcher_round.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/drawable_ic_stats.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/drawable/ic_stats.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/drawable_ic_web.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/drawable/ic_web.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/layout_activity_main.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/layout/activity_main.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/drawable_ic_folder.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/drawable/ic_folder.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/drawable_ic_disconnect.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/drawable/ic_disconnect.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/drawable_ic_launcher.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/drawable/ic_launcher.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/drawable_banner.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/drawable/banner.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/drawable_ic_vpn.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/drawable/ic_vpn.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/drawable_ic_vpn_disconnected.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/drawable/ic_vpn_disconnected.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/drawable_ic_vpn_connected.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/drawable/ic_vpn_connected.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/mipmap-xxhdpi_ic_launcher.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/mipmap-xxhdpi/ic_launcher.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/mipmap-xhdpi_ic_launcher.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/mipmap-xhdpi/ic_launcher.xml"
    },
    {
        "merged": "de.hackernet.wireguardtv.app-debug-45:/drawable_ic_location.xml.flat",
        "source": "de.hackernet.wireguardtv.app-main-47:/drawable/ic_location.xml"
    }
]